<data xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" generationTimestamp="2023-12-19T14:09:24.2961237+01:00" schemaVersion="1.9" xsi:schemaLocation="http://schemas.unfccc.int/inventoryreporting/simple1_9.xsd">
  <party name="DEU" />
  <submission uid="29B70D74-4442-41FC-836A-916D4453EB5F" version="1" name="" />
  <variables>
    <variable name="[Natural Gas][Production][no source][no method][no target][no option][no type][Method][CO2][]" uid="0113FB69-E411-405F-B1D5-5B11B0A54A36" type="LIST">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>T1</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>T1</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>T1</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>T1</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>T1</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>T1</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>T1</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>T1</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>T2</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>T2</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>T2</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>T2</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>T2</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>T2</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>T2</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>T2</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>T2</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>T2</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>T2</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>T2</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>T2</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>T2</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>T2</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>T2</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>T2</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>T2</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>T2</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>T2</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>T2</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>T2</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>T2</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>T2</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>T2</value></record></year>
      </years>
    </variable>
    <variable name="[Oil][Production][no source][no method][no target][no option][no type][Method][CO2][]" uid="63F06F7D-7A42-4601-A5B6-59C07E85FBB4" type="LIST">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>T1</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>T1</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>T1</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>T1</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>T1</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>T1</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>T1</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>T1</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>T2</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>T2</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>T2</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>T2</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>T2</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>T2</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>T2</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>T2</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>T2</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>T2</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>T2</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>T2</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>T2</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>T2</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>T2</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>T2</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>T2</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>T2</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>T2</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>T2</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>T2</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>T2</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>T2</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>T2</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>T2</value></record></year>
      </years>
    </variable>
    <variable name="[Natural Gas][Processing][no source][no method][no target][no option][no type][Method][CO2][]" uid="6A3306C9-B9A5-46A7-B589-17F02D1683E2" type="LIST">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>T2</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>T2</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>T2</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>T2</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>T2</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>T2</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>T2</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>T2</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>T2</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>T2</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>T3</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>T3</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>T3</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>T3</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>T3</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>T3</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>T3</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>T3</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>T3</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>T3</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>T3</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>T3</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>T3</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>T3</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>T3</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>T3</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>T3</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>T3</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>T3</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>T3</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>T3</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>T3</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>T3</value></record></year>
      </years>
    </variable>
    <variable name="[Oil][Production][no source][no method][no target][no option][no type][Method][CH4][]" uid="8E3D06CD-79CC-4883-904D-185306574D1B" type="LIST">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>T1</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>T1</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>T1</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>T1</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>T1</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>T1</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>T1</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>T1</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>T2</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>T2</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>T2</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>T2</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>T2</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>T2</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>T2</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>T2</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>T2</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>T2</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>T2</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>T2</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>T2</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>T2</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>T2</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>T2</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>T2</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>T2</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>T2</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>T2</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>T2</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>T2</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>T2</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>T2</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>T2</value></record></year>
      </years>
    </variable>
    <variable name="[Natural Gas][Production][no source][no method][no target][no option][no type][Method][CH4][]" uid="BF73B220-D44F-41AB-B562-A51EBA4A0E08" type="LIST">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>T1</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>T1</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>T1</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>T1</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>T1</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>T1</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>T1</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>T1</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>T2</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>T2</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>T2</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>T2</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>T2</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>T2</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>T2</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>T2</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>T2</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>T2</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>T2</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>T2</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>T2</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>T2</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>T2</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>T2</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>T2</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>T2</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>T2</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>T2</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>T2</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>T2</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>T2</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>T2</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>T2</value></record></year>
      </years>
    </variable>
  </variables>
  <nodeComments />
</data>